<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Welcome to Pizza365</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  
    <!-- Import DataTable Library -->
  <link rel="stylesheet" href="https://cdn.datatables.net/1.12.1/css/dataTables.bootstrap4.min.css">
  <script src="https://cdn.datatables.net/1.12.1/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.datatables.net/1.12.1/js/dataTables.bootstrap4.min.js"></script>

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>

</head>

<body>
    <!-- PIZZA 365 nav bar menu -->
    <div class="container-fluid web-navbar-menu">
        <div class="row">
            <div class="col-12">
                <nav class="navbar fixed-top navbar-expand-lg navbar-light">
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNav">
                        <ul class="navbar-nav nav-fill w-100">
                            <li class="nav-item active">
                                <a class="nav-link" href="#"> Trang chủ <span class="sr-only">(current)</span></a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#combo"> Combo </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#pizza-type"> Loại pizza </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#send-order"> Gửi đơn hàng </a>
                            </li>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
    </div>
    <!-- Ends Navbar menu -->
    <!-- Body -->
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <div class="row">
                    <!-- Title -->
                    <div class="col-sm-12 text-left">
                        <h1 class = "font-weight-bold web-text">PIZZA 365</h1>
                        <h3 class = "font-italic web-text">Truly italian!!!</h3>
                    </div>

                    <!-- Slide -->
                    <div class="col-sm-12">
                        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                          <ol class="carousel-indicators">
                            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
            
                          </ol>
                          <div class="carousel-inner">
                            <div class="carousel-item active">
                              <img class="d-block w-100" src="images/1.jpg" alt="First slide">
                            </div>
                            <div class="carousel-item">
                              <img class="d-block w-100" src="images/2.jpg" alt="Second slide">
                            </div>
                            <div class="carousel-item">
                              <img class="d-block w-100" src="images/3.jpg" alt="Third slide">
                            </div>
                            <div class="carousel-item">
                              <img class="d-block w-100" src="images/4.jpg" alt="Fourth slide">
                            </div>
                          </div>
                          <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                          </a>
                          <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                          </a>
                        </div>
                      </div>
                    <!-- Title Tại sao lại pizza 365 -->
                    <div class="col-sm-12 text-center p-4 mt-4">
                        <h2 class = "web-text"><b class="p-2 border-bottom border-warning">Tại sao lại Pizza 365</b></h2>
                    </div>
                    <!-- Content  -->
                    <div class="col-sm-12">
                        <div class="row">
                        <div class="col-sm-3 p-4 border-warning" style = "background-color: lightgoldenrodyellow;">
                            <h3 class="p-2">Đa dạng</h3>
                            <p class="p-2">Số lượng pizza đa dạng, có đầy đủ các loại pizza đang hot nhất hiện nay.</p>
                        </div>
                        <div class="col-sm-3 p-4 border-warning" style = "background-color: yellow;">
                            <h3 class="p-2">Chất lượng</h3>
                            <p class="p-2">Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm bảo vệ sinh an toàn thực phẩm.</p>
                        </div>
                        <div class="col-sm-3 p-4 border-warning" style = "background-color: lightsalmon;">
                            <h3 class="p-2">Hương vị</h3>
                            <p class="p-2">Đảm bảo hương vị ngon, độc, lạ mà bạn chỉ có thể trải nghiệm từ Pizza 365.</p>
                        </div>
                        <div class="col-sm-3 p-4 border-warning" style = "background-color: orange;">
                            <h3 class="p-2">Dịch vụ</h3>
                            <p class="p-2">Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh chất lượng, tân tiến.</p>
                        </div>
                        </div>
                    </div>
                    <!-- Title Pizza Plans -->
                    <div id="combo" class="row">
                        <!-- Title  -->
                        <div class="col-sm-12 text-center p-4 mt-4">
                          <h2 class = "web-text"><b class="p-1 border-bottom border-warning">Chọn size pizza</b></h2>
                          <p><span class="p-2 text-warning">Chọn combo pizza phù hợp với nhu cầu của bạn!</span></p>
                        </div>
                        <!-- Plans -->
                        <div class="col-sm-12">
                          <div class="row">
                            <div class="col-sm-4">
                              <div class="card">
                                <div class="card-header text-dark text-center" style = "background-color: orange;">
                                  <h3>S (small)</h3>
                                </div>
                                <div class="card-body text-center">
                                  <ul class="list-group list-group-flush">
                                    <li class="list-group-item">Đường kính: <b>20cm</b></li>
                                    <li class="list-group-item">Sườn nướng: <b>2</b></li>
                                    <li class="list-group-item">Salad: <b>200g</b></li>
                                    <li class="list-group-item">Nước ngọt: <b>2</b></li>
                                    <li class="list-group-item">
                                      <h1><b>150.000</b></h1> VNĐ
                                    </li>
                                  </ul>
                                </div>
                                <div class="card-footer text-center">
                                  <button class="btn w-100 web-button font-weight-bold" id = "btn-small-click">Chọn</button>
                                </div>
                              </div>
                            </div>
                            <div class="col-sm-4">
                              <div class="card">
                                <div class="card-header text-dark text-center" style = "background-color: orange;">
                                  <h3>M (medium)</h3>
                                </div>
                                <div class="card-body text-center">
                                  <ul class="list-group list-group-flush">
                                    <li class="list-group-item">Đường kính: <b>25cm</b></li>
                                    <li class="list-group-item">Sườn nướng: <b>4</b></li>
                                    <li class="list-group-item">Salad: <b>300g</b></li>
                                    <li class="list-group-item">Nước ngọt: <b>3</b></li>
                                    <li class="list-group-item">
                                      <h1><b>200.000</b></h1> VNĐ
                                    </li>
                                  </ul>
                                </div>
                                <div class="card-footer text-center">
                                  <button class="btn w-100 web-button font-weight-bold" id = "btn-medium-click">Chọn</button>
                                </div>
                              </div>
                            </div>
                            <div class="col-sm-4">
                                <div class="card">
                                  <div class="card-header text-dark text-center" style = "background-color: orange;">
                                    <h3>L (large)</h3>
                                  </div>
                                  <div class="card-body text-center">
                                    <ul class="list-group list-group-flush">
                                      <li class="list-group-item">Đường kính: <b>30cm</b></li>
                                      <li class="list-group-item">Sườn nướng: <b>8</b></li>
                                      <li class="list-group-item">Salad: <b>500g</b></li>
                                      <li class="list-group-item">Nước ngọt: <b>4</b></li>
                                      <li class="list-group-item">
                                        <h1><b>250.000</b></h1> VNĐ
                                      </li>
                                    </ul>
                                  </div>
                                  <div class="card-footer text-center">
                                    <button class="btn w-100 web-button font-weight-bold" id = "btn-large-click">Chọn</button>
                                  </div>
                                </div>
                              </div>
                          </div>
                        </div>
                    </div>

                    <!-- Title Pizza Type -->
                    <div id="pizza-type" class="row">
                        <div class="col-sm-12 text-center p-4 mt-4">
                          <h2 class = "web-text"><b class="p-2 border-bottom border-warning">Chọn loại Pizza</b></h2>
                        </div>              
                        <!-- Content Chọn loại Pizza -->
                        <div class="col-sm-12">
                          <div class="row">
                            <div class="col-sm-4">
                              <div class="card w-100" style="width: 18rem;">
                                <img src="images/seafood.jpg" class="card-img-top">
                                <div class="card-body">
                                  <h3>OCEAN MANIA</h3>
                                  <p>PIZZA HẢI SẢN XỐT MAYONNAISE</p>
                                  <p>Xốt Cà Chua, Phô Mai Mozzaella, Tôm, Mực, Thanh Cua, Hành Tây.
                                  </p>
                                  <p><button class="btn w-100 web-button font-weight-bold" id = "btn-chon-seafood">Chọn</button></p>
                                </div>
                              </div>
                            </div>
                            <div class="col-sm-4">
                                <div class="card w-100" style="width: 18rem;">
                                  <img src="images/hawaiian.jpg" class="card-img-top">
                                  <div class="card-body">
                                    <h3>HAWAIIAN</h3>
                                    <p>PIZZA DĂM BÔNG DỨA KIỂU HAWAII</p>
                                    <p>Xốt Cà Chua, Phô Mai Mozzaella, Thịt Dăm Bông, Thơm.
                                    </p>
                                    <p><button class="btn w-100 web-button font-weight-bold" id = "btn-chon-hawaii">Chọn</button></p>
                                  </div>
                                </div>
                              </div>
                              <div class="col-sm-4">
                                <div class="card w-100" style="width: 18rem;">
                                  <img src="images/bacon.jpg" class="card-img-top">
                                  <div class="card-body">
                                    <h3>CHEESY CHICKEN BACON</h3>
                                    <p>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
                                    <p>Xốt Phô Mai, Thịt Gà, Thịt Heo Muối, Phô Mai Mozzaella, Cà Chua.
                                    </p>
                                    <p><button class="btn w-100 web-button font-weight-bold" id = "btn-chon-bacon">Chọn</button></p>
                                  </div>
                                </div>
                              </div>
                          </div>
                        </div>
                      </div>
                      
                    <!-- Select a drink -->
                    <div class="col-sm-12 text-center p-4 mt-4">
                        <h2 class = "web-text"><b class = "border-bottom border-warning">Chọn đồ uống</b></h2>        
                    </div>
                      <select id="select-drink-list" class="form-control">
                        <option value = "0"> -- Tất cả loại nước uống -- </option>
                      </select>
                    
                    <!-- Title Gửi đơn hàng -->
                    <div id="send-order" >
                    </div>
                      <div class="col-sm-12 text-center p-4 mt-4">
                        <h2 class = "web-text"><b class="p-2 mt-4 border-bottom border-warning">Gửi đơn hàng</b></h2>
                      </div>              
                      <!-- Content Input form gửi đơn hàng -->
                      <div class="col-sm-12">
                            <div class="form-group">
                              <label for = "name">Tên</label>
                              <input class = "form-control" type = "text" id = "inp-name" placeholder = "Nhập tên"/>
                            </div>
                            <div class="form-group">
                              <label for = "email">Email</label>
                              <input class = "form-control" type = "text" id = "inp-email" placeholder = "Nhập email"/>
                            </div>
                            <div class="form-group">
                              <label for = "phone-number">Số điện thoại</label>
                              <input class = "form-control" type = "text" id = "inp-phone-number" placeholder = "Nhập số điện thoại"/>
                            </div>
                            <div class="form-group">
                              <label for = "address">Địa chỉ</label>
                              <input class = "form-control" type = "text" id = "inp-address" placeholder = "Nhập địa chỉ"/>
                            </div>
                            <div class="form-group">
                              <label for = "voucher-id">Mã giảm giá</label>
                              <input class = "form-control" type = "text" id = "inp-voucher-id" placeholder = "Nhập mã giảm giá"/>
                            </div>
                            <div class="form-group">
                              <label for = "message">Lời nhắn</label>
                              <input class = "form-control" type = "text" id = "inp-message" placeholder = "Nhập lời nhắn"/>
                            </div>
                            <button type="button" class="btn w-100 web-button font-weight-bold" id = "btn-gui-don">Gửi</button>
                      </div>
                   
              </div>
        </div>
    </div>
  </div>

    <!-- Footer -->
    <div class="container-fluid p-5" style = "background-color: orange;">
      <div class="row text-center">
        <div class="col-sm-12">
          <h4 class="m-2 font-weight-bold">Footer</h4>
          <a href="#" class="btn btn-dark m-3"><i class="fa fa-arrow-up"></i>&nbsp; To the top</a>
          <div class="m-2">
            <i class="fab fa-facebook w3-hover-opacity"></i>
            <i class="fab fa-instagram w3-hover-opacity"></i>
            <i class="fab fa-snapchat w3-hover-opacity"></i>
            <i class="fab fa-pinterest w3-hover-opacity"></i>
            <i class="fab fa-twitter w3-hover-opacity"></i>
            <i class="fab fa-linkedin w3-hover-opacity"></i>
          </div>
          <h5 class = "font-weight-bold">Powered by DEVCAMP</h5>
        </div>
      </div>
    </div>

    <!-- Vùng modal -->
    <!-- Thông tin đơn hàng modal -->
    <div>
      <div id="order-detail-modal" class="modal fade" tabindex="-1">
        <div class="modal-dialog">
          <div class="modal-content">
  
                  <!-- modal header -->
                  <div class="modal-header">
                      <h5 class="modal-title" id="h5-modal-title">Thông tin đơn hàng</h5>
                      <button class="close" data-dismiss="modal">×</button>
                  </div>
      
                  <!-- modal body -->
                  <div class="modal-body">
                      <!-- form begins -->
                      <div class="row form-group">
                          <div class="col-sm-4">
                          <label for="input-name-modal">Họ và tên</label>
                          </div>
                          <div class="col-sm-8">
                          <input type="text" id="input-name-modal" name="name-modal" placeholder="" class="form-control">
                          </div>
                      </div>
                      <div class="row form-group">
                          <div class="col-sm-4">
                          <label for="input-phone-number-modal">Số điện thoại</label>
                          </div>
                          <div class="col-sm-8">
                          <input type="text" id="input-phone-number-modal" name="phone-number-modal" placeholder="" class="form-control">
                          </div>
                      </div>
                      <div class="row form-group">
                          <div class="col-sm-4">
                          <label for="input-address-modal">Địa chỉ</label>
                          </div>
                          <div class="col-sm-8">
                          <input type="text" id="input-address-modal" name="address-modal" placeholder="" class="form-control">
                          </div>
                      </div>
                      <div class="row form-group">
                          <div class="col-sm-4">
                          <label for="input-message-modal">Lời nhắn</label>
                          </div>
                          <div class="col-sm-8">
                          <input type="text" id="input-message-modal" name="message-modal" placeholder="" class="form-control">
                          </div>
                      </div>
                      <div class="row form-group">
                          <div class="col-sm-4">
                          <label for="input-salad-modal">Salad</label>
                          </div>
                          <div class="col-sm-8">
                          <input type="text" id="input-salad-modal" name="salad-modal" placeholder="" class="form-control">
                          </div>
                      </div>
                      <div class="row form-group">
                          <div class="col-sm-4">
                          <label for="input-ma-voucher-modal">Mã giảm giá</label>
                          </div>
                          <div class="col-sm-8">
                          <input type="text" id="input-ma-voucher-modal" name="input-ma-voucher-modal" placeholder="" class="form-control">
                          </div>
                      </div>
                      <div class="row form-group">
                          <div class="col-sm-4">
                          <label for="input-order-detail-modal">Thông tin chi tiết</label>
                          </div>
                          <div class="col-sm-8">
                          <textarea id="input-order-detail-modal" name="order-detail-modal" placeholder="" class="form-control"></textarea>
                          </div>
                      </div>
                  </div>
                  <!-- modal footer -->
                  <div class="modal-footer">
                      <button class="btn btn-warning" id="btn-create-order">Tạo đơn</button>
                      <button class="btn btn-danger" id="btn-quay-lai" data-dismiss="modal">Quay lại</button>
                  </div>
              </div>
            </div>
        </div>
    </div>

                  <!-- modal hiển thị mã đơn hàng -->
                  <div>
                    <div id="create-order-modal" class="modal fade" tabindex="-1">
                      <div class="modal-dialog">
                        <div class="modal-content">
                
                                <!-- modal header -->
                                <!-- <div class="modal-header">
                                    <h5 class="modal-title" id="h5-modal-title"></h5>
                                    <button class="close" data-dismiss="modal">×</button>
                                </div> -->
                    
                                <!-- modal body -->
                                <div class="container bg-secondary">
                                    <div class="modal-body" style = "background-color: orange;">
                                      <!-- form begins -->
                                        <p><b>Cảm ơn bạn đã đặt hàng tại Pizza 365. Mã đơn hàng của bạn là:</b></p>
                                      <div class="row form-group">
                                        <div class="col-sm-4 mt-2">
                                          <label for="ma-don-hang-modal">Mã đơn hàng:</label>
                                        </div>
                                        <div class="col-sm-8 mb-2">
                                          <input type="text" id="input-ma-don-hang-modal" name="ma-don-hang-modal" placeholder="" class="form-control">
                                        </div>
                                      </div>
                                    </div>
                                </div>

                                <!-- modal footer -->
                                <!-- <div class="modal-footer">
                                    <button class="btn btn-light" id="btn-quay-lai" data-dismiss="modal">Quay lại</button>
                                </div> -->

 
              </div>
          </div>
      </div>
  </div>
  <!-- modal ends -->    

</body>